.u-section-1 .u-sheet-1 {
  min-height: 1116px;
}

.u-section-1 .u-image-1 {
  width: 650px;
  height: 702px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 63px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  width: 650px;
  margin: 80px auto 0;
}

.u-section-1 .u-list-1 {
  width: 684px;
  margin: 10px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: repeat(4, calc(25% - 15px));
  --gap: 20px;
  width: 684px;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  filter: none;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  font-size: 2.3126em;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  filter: none;
  margin: 0;
}

.u-section-1 .u-icon-2 {
  margin-top: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  height: 0;
  font-size: 2.3126em;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  filter: none;
  margin: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-4 {
  height: 0;
  font-size: 2.3126em;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  filter: none;
  margin: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-5 {
  height: 0;
  font-size: 2.3126em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
    margin-bottom: -1px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 583px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(20% - 16px);
    grid-template-columns: repeat(5, calc(20% - 16px));
    margin-left: 0;
    min-height: 58px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 367px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-right: auto;
    margin-left: -21px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(14.2857% - 17.1429px);
    grid-template-columns: repeat(7, calc(14.2857% - 17.1429px));
    min-height: 155px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 0;
  }
}